{
   "active_permissions": {
      "api": [  ]
   },
   "creation_flags": 9,
   "from_bookmark": false,
   "from_webstore": true,
   "install_time": "13116309691734586",
   "location": 1,
   "manifest": {
      "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCInHWfdvPQ4KFobs41SqKJ36JYuIQlIrrfIj7v11QOlvFVisGoaXl15ExAY1X9uWfQXouH11MZ7uwZkQ69p9TnKTRDPzKPQ+MURt46l0T+lQFdDcnEXk6n0mpLbOYH6i0I465Wy6fkvoYn9rHgBgm4QJUl9g6PP05HeAxPEUZv0QIDAQAB",
      "name": "AT_EllaMoss",
      "theme": {
         "colors": {
            "bookmark_text": [ 0, 0, 0 ],
            "frame": [ 47, 39, 1 ],
            "ntp_background": [ 255, 255, 255 ],
            "ntp_header": [ 234, 129, 14, 1 ],
            "ntp_link": [ 0, 0, 204 ],
            "ntp_section": [ 255, 51, 102, 1 ],
            "ntp_section_link": [ 255, 255, 255 ],
            "ntp_section_text": [ 255, 255, 255 ],
            "ntp_text": [ 255, 255, 255 ],
            "tab_background_text": [ 0, 0, 0 ],
            "tab_text": [ 0, 0, 0 ],
            "toolbar": [ 234, 150, 182 ]
         },
         "images": {
            "theme_button_background": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUYjvkCDA",
            "theme_frame": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUYmYEDDA",
            "theme_ntp_attribution": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUYvIsEDA",
            "theme_ntp_background": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUY4IMEDA",
            "theme_tab_background": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUYufECDA",
            "theme_toolbar": "i/agxjaHJvbWV0aGVtZXNyDAsSBEZpbGUYkfkCDA"
         },
         "properties": {
            "ntp_background_alignment": "top left",
            "ntp_background_repeat": "repeat",
            "ntp_logo_alternate": 0
         },
         "tints": {
            "buttons": [ 0.976, 0.812, 0.529 ]
         }
      },
      "version": "2"
   },
   "path": "okeonndcffjgnbbjmncoephhknkfpnfl\\2_0",
   "state": 1,
   "was_installed_by_default": false
}
